## graide 1.1.0+dfsg

=== debian/changelog ===
graide (1.1.0+dfsg-7) unstable; urgency=medium

  * Team upload
  * Only build with default python3 (Closes: #1094038)

 -- Bastian Germann <bage@debian.org>  Sat, 25 Jan 2025 11:37:46 +0100

graide (1.1.0+dfsg-6) unstable; urgency=medium

  * Disable tests for python3.13 (Closes: #1089954)

 -- Bastian Germann <bage@debian.org>  Sun, 15 Dec 2024 14:56:39 +0000

graide (1.1.0+dfsg-5) unstable; urgency=medium

  * Clean graide.svg
  * Mark raw string literal (Closes: #1085625)

 -- Bastian Germann <bage@debian.org>  Wed, 30 Oct 2024 11:09:41 +0000

graide (1.1.0+dfsg-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove extraneous dependency on python3-future, PR submitted upstream.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Dec 2023 19:28:50 +0100

graide (1.1.0+dfsg-4) unstable; urgency=medium

  * Allow source build after bin build (Closes: #1044526)

 -- Bastian Germann <bage@debian.org>  Mon, 18 Sep 2023 09:52:27 +0200

graide (1.1.0+dfsg-3) unstable; urgency=medium

  * Add Depends: python3-graphite2 (not auto-generated)

 -- Bastian Germann <bage@debian.org>  Fri, 24 Feb 2023 16:56:11 +0100

graide (1.1.0+dfsg-2) unstable; urgency=medium

  * Source-only reupload

 -- Bastian Germann <bage@debian.org>  Fri, 06 Jan 2023 22:06:16 +0100

graide (1.1.0+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #1008831)

 -- Bastian Germann <bage@debian.org>  Sat, 02 Apr 2022 12:48:42 +0200
