=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
  https://github.com/silnrsi/graide/tags .*/v(\d\S+)\.tar\.gz
